+++
title = "Luanti und Coding bei den Campdays im Nibelungenturm"
authors = ["nik"]

[taxonomies]
tags = ["Ankündigung"]
zielgruppe = ["Kinder und Jugendliche", "Hacker und Maker", "Eltern"]
aspekt = ["Campdays"]

[extra.depiction]
image = "nibelungenturm.jpg"
alt = "Blick auf den Nibelungenturm mit Brücke"
credits = "Heidas, Wikimedia Commons, CC-BY-SA"
+++

Die Frühjahrs-[Campdays](@/gemeinschaft/offene-gemeinschaft/campdays/index.md) finden 2025
erstmals an einem neuen Ort Stadt: Wir laden am 8. März in den Nibelungenturm in Worms ein.

<!-- more -->

## Die Campdays

Die Campdays sind das Aktiven-Barcamp der Teckids-Gemeinschaft. Hier treffen
sich alle, die in der Gemeinschaft aktiv sind, regelmäßig für ein Wochenende
für gemeinsame Themen-Sessions, Freizeit und mehr.

Einen Eindruck von den Campdays gibt es im [Blog-Post der Sommer-Campdays](@/blog/2024/06/2024-06-18_campdays/index.md).

### Die Teckids-Gemeinschaft kennenlernen

Bei jeden Campdays laden wir auch alle ein, die noch keine Mitglieder der Teckids-Gemeinschaft
sind. Dafür bereiten wir an einem Nachmittag besonderes Programm vor, bei dem man uns und
unsere Aktivitäten kennenlernen kann.

Dieses Mal, zu den Frühjahrs-Campdays, haben wir **ab 15 Uhr** vorbereitet:

* [Luanti](https://www.luanti.org/) spielen, Mods programmieren und
  elektrische Schaltungen ("Redstone") in Luanti
* Einfacher Einstieg in die Programmierung mit Python
* [SuperTuxKart](https://supertuxkart.net/Main_Page)-Turnier
* Gemeinsames Abendessen

Geeignet ist unser Treffen ungefähr ab 9 Jahren; auch Erwachsene, die uns
kennenlernen möchten, sind herzlich eingeladen.

Alle weiteren Informationen gibt es auch nochmal [im Forums-Post der Campdays](https://forum.teckids.org/t/teckids-campdays-fruehjahr-maerz-2025-in-worms/4019).

Wer uns besuchen möchte, sollte sich bitte über unser Veranstaltungssystem anmelden.
**Am Besten melden sich Kinder und Eltern separat an. So haben alle, die
kommen möchten, auch direkt ihren eigenen Teckids-Account, sind unabhängig und
wir können am besten organisieren.**

{% message(title="Besuch ohne Anmeldung") %}
Sollte eine Anmeldung über unser Veranstaltungssystem nicht möglich sein oder
in Frage kommen, z.B. für Kinder unter 7 Jahren, bitten wir stattdessen um
Anmeldung per E-Mail oder über [das Fediverse](https://bildung.social/@Teckids).
{% end %}

Unsere Selbstkosten betragen etwa 10 € pro Person. Wir würden uns freuen, wenn
die Teilnehmenden diese Kosten übernehmen.

Wir freuen uns auf euch!

{{ teckids_event(slug="campdays-2025-03") }}

{% teckids_contact(title="Fragen und Vorschläge", mail="orga@teckids.org") %}
Wer Fragen oder Vorschläge für die Campdays hat, kann uns am Besten per
E-Mail erreichen.
{% end %}
